body {
    background-color: #140E36; /* Color de fondo */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
  }
  
  #contenedor {
    background-color: #E2E9FF; /* Color de contenedor */
    text-align: center;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); /* Sombra */
  }
  
  h1 {
    color: #402158; /* Color de encabezado */
  }
  
  input[type="text"] {
    width: 100%;
    padding: 5px;
    margin: 5px;
  }
  
  button {
    background-color: #C9BFB5; /* Color de botón */
    color: white;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    margin: 10px;
    border-radius: 5px;
  }
  
  select {
    width: 100%;
    padding: 5px;
    margin: 5px;
  }
  
  input[type="text"][readonly] {
    background-color: white; /* Color de campos de solo lectura */
    border: none;
    padding: 5px;
    margin: 5px;
  }
  
  footer {
    color: #7D5683; /* Color de pie de página */
  }
  